[
  {
    "id": 1,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Основные положения",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 4,
    "type": "PARAGRAPH",
    "parent_id": 3,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Играя на нашем проекте, вы автоматически соглашаетесь с данными правилами.",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 5,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 6,
    "type": "PARAGRAPH",
    "parent_id": 5,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Незнание правил не освобождает от ответственности за их нарушение.",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 7,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 8,
    "type": "PARAGRAPH",
    "parent_id": 7,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Любой обход правил - запрещен.",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 9,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "PARAGRAPH",
    "parent_id": 9,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Правила распространяются на всех игроков проекта, за исключением отдельных ситуаций, решаемых его руководством.",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 11,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 12,
    "type": "PARAGRAPH",
    "parent_id": 11,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "В случае регулярного или масштабного нарушения правил вы можете получить наказание, превышающее указанное, вплоть до перманентного бана.",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 14,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 15,
    "type": "PARAGRAPH",
    "parent_id": 14,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Администрация может выносить решения на свое усмотрение.",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 16,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 7,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 17,
    "type": "PARAGRAPH",
    "parent_id": 16,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Бан на сервере может быть обжалован путем обращения к администрации.",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 18,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 8,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 19,
    "type": "PARAGRAPH",
    "parent_id": 18,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Перманентный бан влечет за собой изъятие всего вашего имущества. В случае амнистии администрация рассмотрит возможность возврата вещей на своё усмотрение.",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 20,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 9,
    "props": {
      "number": null,
      "plain_text": "Основные правила",
      "margin": { "top": 48, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 21,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 10,
    "props": {
      "number": null,
      "plain_text": "<gray>_(наказания за данные правила в основном выдаются администрацией)_</gray>",
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 22,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 11,
    "props": {
      "number": null,
      "plain_text": "<yellow>_Варн = предупреждение. Максимальное количество варнов - два. Третий варн приведет к бану на 14 дней._</yellow>",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 23,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 12,
    "props": {
      "number": 1,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 24,
    "type": "PARAGRAPH",
    "parent_id": 23,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Использование, хранение или распространение любых читов, чит-клиентов, чит-ресурспаков, а также любого другого ПО, функционала или уязвимостей, дающих вам преимущество над другими игроками - запрещено.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 25,
    "type": "PARAGRAPH",
    "parent_id": 23,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "<red>_Также запрещены:_</red>",
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 26,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 23,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 27,
    "type": "PARAGRAPH",
    "parent_id": 26,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "<gray>_любые моды на хелсбар или ники над игроками._</gray>",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 28,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 23,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 29,
    "type": "PARAGRAPH",
    "parent_id": 28,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "<gray>_любые моды на автоматизацию чего-либо (Autofish, AutoTotem и т.п., в т.ч как часть других модов)._</gray>",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 30,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 23,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 8, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 31,
    "type": "PARAGRAPH",
    "parent_id": 30,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "<gray>_любые моды с доступом к камере со стороны (Freecam, ReplayMod и т.п., в т.ч как часть других модов)._</gray>",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 32,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 23,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 33,
    "type": "PARAGRAPH",
    "parent_id": 32,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "<gray>_Printer для Litematica (сама по себе Litematica и EasyPlace разрешены)._</gray>",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 34,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 23,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 35,
    "type": "PARAGRAPH",
    "parent_id": 34,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "<gray>_Worldmap, Bedrock Miner_</gray>",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 36,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 23,
    "order": 7,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 37,
    "type": "PARAGRAPH",
    "parent_id": 36,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "<gray>_ресурспаки, скрывающие или заменяющие текстуры жидкостей или эффектов._</gray>",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 38,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 23,
    "order": 8,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 39,
    "type": "PARAGRAPH",
    "parent_id": 38,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "<gray>_любые автокликеры, макросы или другие методы автоматизации кликов._</gray>",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 40,
    "type": "PARAGRAPH",
    "parent_id": 23,
    "order": 9,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>играя на сервере, вы автоматически соглашаетесь с тем, что вас могут проверить.</gray>_",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 41,
    "type": "PARAGRAPH",
    "parent_id": 23,
    "order": 10,
    "props": {
      "number": null,
      "plain_text": "<red>**Бан (30д) + изъятие вещей, полученных нечестным способом / Бан до перманентного**</red>",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 42,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 13,
    "props": {
      "number": 2,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 43,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Использование, сокрытие или распространение любых багов, дюпов (в т.ч для ферм или буров), строительство чанк-лоадеров, а также взлом, использование или распространение сида мира - запрещены.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 44,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<green>Исключение:</green> <gray>разрешены только дюп ковров и эндер стазисы (т.к на сервере они не работают как чанк-лоадеры)</gray>_",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 45,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "<red>**Варн + изъятие вещей, полученных нечестным способом + снос механизмов / Бан до перманентного**</red>",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 46,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 14,
    "props": {
      "number": 3,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 47,
    "type": "PARAGRAPH",
    "parent_id": 46,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Банворды или любые другие осудительные площадкой Twitch тематики в любом их проявлении - запрещены.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 48,
    "type": "PARAGRAPH",
    "parent_id": 46,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "<red>**Мут (до 2ч) + Варн / Бан до перманентного**</red>",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 49,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 15,
    "props": {
      "number": 4,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 50,
    "type": "PARAGRAPH",
    "parent_id": 49,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Спам, флуд, политика, реклама сторонних ресурсов любым способом - запрещены.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 51,
    "type": "PARAGRAPH",
    "parent_id": 49,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Мут (до 2ч) / Варн</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 52,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 16,
    "props": {
      "number": 5,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 53,
    "type": "PARAGRAPH",
    "parent_id": 52,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Реклама кланов, магазинов или любых других внутриигровых услуг не через команду /ad - запрещена.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 54,
    "type": "PARAGRAPH",
    "parent_id": 52,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>также запрещено просить соклановцев или друзей рекламировать одну и ту же услугу в обход КД команды /ad.</gray>_",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 55,
    "type": "PARAGRAPH",
    "parent_id": 52,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Мут (до 2ч) / Варн</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 56,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 17,
    "props": {
      "number": 6,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 57,
    "type": "PARAGRAPH",
    "parent_id": 56,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Использование эмоций EmoteCraft, изменяющих размер модели персонажа / делающих их невидимыми или малозаметными, в случаях, когда это мешает другим игрокам - запрещено.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 58,
    "type": "PARAGRAPH",
    "parent_id": 56,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Варн / Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 59,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 18,
    "props": {
      "number": 7,
      "plain_text": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 60,
    "type": "PARAGRAPH",
    "parent_id": 59,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Оскорбления или угрозы кому-либо, выходящие за рамки игрового процесса, а также переход на родственников - запрещены.**",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 61,
    "type": "PARAGRAPH",
    "parent_id": 59,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Мут (до 2ч) / Варн / Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 62,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 19,
    "props": {
      "number": 8,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 63,
    "type": "PARAGRAPH",
    "parent_id": 62,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Стримснайпинг после предупреждения от стримера - запрещен.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 64,
    "type": "PARAGRAPH",
    "parent_id": 62,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Варн / Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 65,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 20,
    "props": {
      "number": 9,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 66,
    "type": "PARAGRAPH",
    "parent_id": 65,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Провокации или подстрекательства игроков на нарушение правил - запрещены.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 67,
    "type": "PARAGRAPH",
    "parent_id": 65,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Варн / Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 68,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 21,
    "props": {
      "number": 10,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 69,
    "type": "PARAGRAPH",
    "parent_id": 68,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Использование более одного аккаунта - запрещено.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 70,
    "type": "PARAGRAPH",
    "parent_id": 68,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Варн / Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 71,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 22,
    "props": {
      "number": 11,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 72,
    "type": "PARAGRAPH",
    "parent_id": 71,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Передача своего или использование другого аккаунта с целью обхода бана любым способом - запрещена.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 73,
    "type": "PARAGRAPH",
    "parent_id": 71,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 74,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 23,
    "props": {
      "number": 12,
      "plain_text": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 75,
    "type": "PARAGRAPH",
    "parent_id": 74,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Покупка или продажа внутриигровых предметов или услуг за реальную валюту - запрещена.**",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 76,
    "type": "PARAGRAPH",
    "parent_id": 74,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 77,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 24,
    "props": {
      "number": 13,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 78,
    "type": "PARAGRAPH",
    "parent_id": 77,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Нахождение в AFK в движении - запрещено.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 79,
    "type": "PARAGRAPH",
    "parent_id": 77,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Варн / Бан до перманентного</red>**",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  }
]
